html{font-size: 10px !important;height: 100%}
body{padding-bottom: 4rem;height: 100%}
/* 定制icon*/
@font-face {
    font-family: "iconfont";
	src: url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
}


.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

.icon-dianzandianjizhuangtai:before { content: "\e68b"; }
/*
 * 视频样式
 */
.head{padding: 1rem 2rem;position: relative;}
.head .logo{height: 3rem;width: 16.3rem;}
.head .logo img{/*width: 100%;*/height: 100%}
.head .logo-ts{height: 2rem;width: 8rem;}
.head .logo-ts img{/*width: 100%;*/height: 100%}
.head .logo-tsr{height: 3.2rem;position: absolute;right: 2rem;top: 0.3rem;}
.head .logo-tsr img{/*width: 100%;*/height: 100%}
.head .down{position: absolute;right: 2rem;top: 1.4rem;line-height:2.2rem;padding:0 0.6rem;border: 1px solid  #1897ff;text-align: center;font-size: 1.4rem;display: block;border-radius: 4px;text-decoration: none;color: #000;  }
.video-con{width: 100%;height: 23rem; position: relative;}
	.video-con img{width: 100%;height: 100%}
	.video-con video{width: 100%;height: 100%}
.title-con{padding:0.6rem 1rem 0.6rem 1.6rem;}
	.title-con p.title{line-height: 3.2rem;font-size: 1.8rem;}
		.title-con p.title .live-status{display: inline-block;line-height: 2.2rem;font-size: 1.4rem;color: #fff;
											text-align: center;background: #fbbf31;padding: 0 0.6rem;vertical-align: text-bottom;border-radius: 0.4rem;}
		.title-con p.time{line-height: 2.4rem;color: #a2adb3;font-size: 1.2rem;}       
.brief{/*min-height: 22rem;*/padding-bottom: 4rem;}	
	.brief .brief-con{padding: 1rem 2rem; text-indent:2rem;font-size: 1.6rem;line-height: 2.8rem !important;font-family: 微软雅黑;color: #a2adb3;height: 5rem;overflow:hidden;position: relative;}
	.brief .brief-con span,.brief .brief-con p,.brief .brief-con div{line-height: 2.8rem !important;}
	.brief .spread{height:auto;overflow:visible;}
	.brief .brief-ctr{color:#1982cb;font-size: 1.2rem;display: block;float: right;line-height: 22px;margin-right: 2.6rem; }
.live-hd{background: #f3f4f6;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;min-height: 20rem;  }
	.live-hd .tab{font-size: 1.8rem;color:#8c9094;display: -webkit-box;display: box;padding-top: 0.6rem; }
		.live-hd .tab a{display:block;line-height: 2.8rem;cursor: pointer;-webkit-box-flex: 1;-moz-box-flex: 1;-ms-box-flex: 1;-o-box-flex: 1;box-flex: 1;text-align: center;line-height: 4rem;padding: 0 2rem;}
			.live-hd .tab a:nth-child(1) {text-align: right}
			.live-hd .tab a:nth-child(2) {text-align: left}
			.live-hd .tab a.active span{color: #e64533;border-bottom: 2px solid #e64533;}
	
		.live-hd .hd-con{padding: 1rem 0.6rem; min-height: 40rem;}
			.live-hd .hd-con .comment-list{display: none}
				.live-hd .hd-con .comment-list .group-def{position: relative;margin-bottom: 1.6rem}
				.live-hd .hd-con .comment-list .group-def .img-con{display: block;width: 4rem;height: 4rem;vertical-align: top;position: absolute;top:0;left: 0;}
					.live-hd .hd-con .comment-list .group-def .img-con img{width: 100%;border-radius: 2rem;height: 100%}
				.live-hd .hd-con .comment-list .group-def .list-con{margin-left: 5.6rem;position: relative;}
					.live-hd .hd-con .comment-list .group-def .list-con .bg1{display:block; position: absolute;left: -19px;top:0;width: 3.5rem; height: 3.5rem;background:url(../images/bg1.png) no-repeat }
					.live-hd .hd-con .comment-list .group-def .list-con .list{background: #fff;line-height: 3.2rem;border-radius: 0.6rem;padding: 0.4rem 1.2rem;font-size: 1.6rem;display: inline-block;}
					.live-hd .hd-con .comment-list .group-def .list-con .time{color: #a2adb3;font-size: 1.6rem;line-height: 2.4rem;}
				
				.live-hd .hd-con .comment-list .group-self{position: relative;margin-bottom: 1.6rem}
				.live-hd .hd-con .comment-list .group-self .img-con{display: block;width: 4rem;height: 4rem;vertical-align: top;position: absolute;top:0;right: 0;}
					.live-hd .hd-con .comment-list .group-self .img-con img{width: 100%;border-radius: 2rem;height: 100%}
				.live-hd .hd-con .comment-list .group-self .list-con{margin-right: 5.6rem;position: relative;}
					.live-hd .hd-con .comment-list .group-self .list-con .bg2{display:block; position: absolute;right: -24px;top:0;width: 3.5rem; height: 3.5rem;background:url(../images/bg2.png) no-repeat }
					.live-hd .hd-con .comment-list .group-self .list-con .list{background: #ffda83;line-height: 3.2rem;border-radius: 0.6rem;padding: 0.4rem 1.2rem;font-size: 1.6rem}
					.live-hd .hd-con .comment-list .group-self  .list-con .time{color: #a2adb3;font-size: 1.4rem;line-height: 2.4rem;text-align: right;}	
					
		.live-hd .hd-con .live-list .list{
			overflow:hidden;
			width:91%;margin:0 auto;
			border:1px solid #ddd;
			border-radius:1rem;
			background: #fff;
			margin-bottom: 1.2rem;
		}
		
		.live-list-con .head-dev{height: 3rem;line-height: 3rem;position: relative}
		.live-list-con .head-dev .click-refresh{display: block;background: #f4c06f;color: #fff;line-height: 2.2rem;padding: 0 1rem;border-radius: 0.3rem;position:absolute;top:0px;right: 3rem; }
	    .loadStatus{text-align: center;line-height: 3rem;}
		.live-hd .hd-con .live-list .list-top{
			position:relative;
			min-height:4rem;
		}
		.live-hd .hd-con .live-list .list-main2{padding-top: 0.1rem;display: -webkit-box;display: -moz-box;display: -ms-box;display: -o-box;display: box;border-top: 1px solid #ddd;}
		.live-hd .hd-con .live-list .list-main2 .imglist2{-webkit-box-flex: 1;-moz-box-flex: 1;-ms-box-flex: 1;-o-box-flex: 1;box-flex: 1;display: block;width: 100%;height: 10rem;padding: 0.8rem;}
		.live-hd .hd-con .live-list .list-main2 .imglist2 img{width: 100%;height: 100%}
		.live-hd .hd-con .live-list .list-main p{background: #fff;line-height: 3.2rem;border-radius: 0.6rem;padding: 0.4rem 1.2rem;font-size: 1.6rem;}
		.live-hd .hd-con .live-list .list-main .imglist{display: inline-block;width: 28%;height: 6rem;margin-left: 3%;margin-top: 1rem;}
		.live-hd .hd-con .live-list .list-main .imglist img{width: 100%;height: 100%}
			.live-hd .hd-con .live-list .list-shadow{
				position:absolute;left:0;right:0;bottom:0;
				height:4rem;
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,1)));
				z-index: 20; 
			}
			.live-hd .hd-con .live-list .list-feed{display:block;background: #000;}
			.live-hd .hd-con .live-list .list-feed img{display:block;width:100%;}
			.live-hd .hd-con .live-list .list-feed .video{display:block;width:100%;}
			.live-hd .hd-con .live-list .list-time{
				position:absolute;bottom:1rem;left:1rem;
				display:block;padding:0 1rem;
				color:#fbbf31;font-size:1.4rem;line-height:2rem;
				border:1px solid rgba(251,191,49,1);
				border-radius:0.5rem;
			}
			.live-hd .hd-con .live-list .list-share{
				position:absolute;right:1rem;bottom:1rem;
				padding:0 1rem;
				color:rgba(196,185,190,1);font-size:1.4rem;line-height:2rem;text-decoration: none;
				z-index: 30;
			}
	
		.live-hd .hd-con .live-list .list-bottom{
			position:relative;
			height:2.6rem;
			padding:1rem 0;margin:0 1rem;
			border-top:1px solid #ddd;
		}
			.live-hd .hd-con .live-list .list-user{
				position:absolute;top:1rem;left:0;
				display:block;height:2rem;
				line-height:2.6rem;font-size:1.4rem;
				text-decoration: none;
			}
			.live-hd .hd-con .live-list .list-photo{
				display:block;float:left;
				height:2.6rem;width:2.6rem;
				border-radius:50%;
			}
			.live-hd .hd-con .live-list .list-user span{
				float:left;
				padding:0 .2rem 0 .5rem;
				color:rgba(196,185,190,1);
			}
			.live-hd .hd-con .live-list .list-user em{
				float:left;
				color:rgba(251,191,49,1);
				margin-left: 0.5rem;
			}
			.live-hd .hd-con .live-list .list-follow{position:absolute;top:1rem;right:0;}
			.live-hd .hd-con .live-list .list-follow a{
				display:block;float:left;
				margin-right:.5rem;height:2.6rem;width:2.6rem;
				border-radius:50%;
			}
			.live-hd .hd-con .live-list .list-follow a img{display:block;width:100%;height:100%;border-radius:50%;}
			.live-hd .hd-con .live-list .list-follow .list-like{
				position:relative;
				margin:0;
			}
			.live-hd .hd-con .live-list .list-follow .list-like em{
				position:absolute;top:0;left:0;right:0;bottom:0;
				display:block;
				line-height:2.6rem;font-size:1.2rem;color:rgba(196,185,190,1);
				text-align:center;
				background:#fff;
				border-radius:50%;
				box-shadow:0 0 0 1px rgba(196,185,190,1);
				opacity:0;
				-webkit-transition: opacity .8s;
				-moz-transition: opacity .8s;
				transition: opacity .8s;
			}
			.live-hd .hd-con .live-list .list-follow .list-like span {
			    position:absolute;top:0;left:0;bottom:0;right:0;z-index:2;
			    display:block;
			    font-size:1.6rem;line-height:2.6rem;color:#fff;font-weight:bold;
			    text-align:center;
			    -webkit-transition: -webkit-transform 0.5s, opacity 0.6s;
				-moz-transition: -moz-transform 0.5s, opacity 0.6s;
				transition: transform 0.5s, opacity 0.6s;
			}
			.live-hd .hd-con .live-list .list-follow .list-like:after {
				pointer-events: none;
				position: absolute;top: 0;left: 0;z-index:1;
				width: 100%;
				height: 100%;
				border-radius: 50%;
				content: '';
				background: rgba(247,127,114,1);
				-webkit-box-sizing: content-box; 
				-moz-box-sizing: content-box; 
				box-sizing: content-box;
				-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
				-moz-transition: -moz-transform 0.2s, opacity 0.3s;
				transition: transform 0.2s, opacity 0.3s;
			}
			.live-hd .hd-con .live-list .list-follow .sup span{
				-webkit-transform: scale(1.3) translateY(-3rem);
				-moz-transform: scale(1.3) translateY(-3rem);
				-ms-transform: scale(1.3) translateY(-3rem);
				transform: scale(1.3) translateY(-3rem);
				opacity:0;
				color:rgba(247,127,114,1);
			}
			.live-hd .hd-con .live-list .list-follow .sup:after{
				-webkit-transform: scale(1.3);
				-moz-transform: scale(1.3);
				-ms-transform: scale(1.3);
				transform: scale(1.3);
				opacity: 0;
			}
			.live-hd .hd-con .live-list .list-follow .sup em{
				opacity:1;
			}

/*
 * 分享
 */
.share-con{position: absolute;top:7px;right: 62px;width: 12rem;display: none;z-index: 10;background: #fff;padding: 0 0rem 0rem 1rem ;border-radius: 3px;background:#d9d9d9;  }
	.share-con a{display: inline-block;width: 4rem;height: 2rem;margin-top: 0.4rem}
    .share-con a.share-xh{background:url(../images/xh-logo.png) no-repeat 0;}
	.share-con a.share-sina{background:url(../images/sina.png) no-repeat 0;}
	.share-con a.share-qq{background:url(../images/qqzone.png) no-repeat 0;}

/*
 * 图文样式
 */
.pic-con{width: 100%;height: 15rem; position: relative;}
	.pic-con .top{position: absolute;left: 0;right: 0;top: 0;bottom: 60%;
					background:-webkit-gradient(linear, 0 0, 0 bottom, from(rgba(42, 39, 35, 0.8)), to(rgba(42, 39, 35, 0)));}
		.pic-con .top  p.title{line-height: 3.2rem;font-size: 1.8rem;padding: 1rem 1.4rem;text-align: center;color: #fff;}
		.pic-con .top p.title .live-status{display: inline-block;line-height: 2.2rem;font-size: 1.2rem;color: #fff;
											text-align: center;background: #fbbf31;padding: 0 0.6rem;vertical-align: text-bottom;border-radius: 0.4rem;}
	.pic-con .bottom{position: absolute;left: 0;right: 0;top: 60%;bottom: 0;
					background:-webkit-gradient(linear, 0 bottom, 0 0, from(rgba(220, 220, 220, 1)), to(rgba(255, 255, 255, 0)));}
		.pic-con .bottom .tab{font-size: 2rem;color:#8c9094;display: -webkit-box;display: box;padding-top: 0.6rem;  }
			.pic-con .bottom .tab a{display:block;line-height: 2.8rem;cursor: pointer;-webkit-box-flex: 1;-moz-box-flex: 1;-ms-box-flex: 1;-o-box-flex: 1;box-flex: 1;text-align: center;line-height: 4rem;padding-top: 1.5rem;}
				.pic-con .bottom .tab a.active span{color: #e64533;border-bottom: 2px solid #e64533;}
	.pic-con img{width: 100%;height: 100%}
	
	.pic-con .bottom .time{height: 4rem;line-height: 4rem;text-align: center;color: #8c9094;padding-top: 2rem}

.live-hdPic{border-top:none;border-bottom:none;}

/*
 * 评论修改样式
 */
.live-hd .comment_list_wrap{border: none;width: 94%;}
.live-hd .comment_list .user_info { display:none; width:0; height:0;}
.live-hd .comment_list .item dl{position: relative;border-bottom: none;padding: 0px 0 4.5rem 0;}
.live-hd .comment_list .item dt{float: none;width: 4rem;height: 4rem;vertical-align: top;position: absolute;top: 0;left: 0;}
.live-hd .comment_list .item dt img{width: 100%;border-radius: 5rem;height: 100%;}
.live-hd .comment_list .item dd{float: none;margin-left: 5.6rem;position: relative;width: 72%}
.live-hd .comment_list .item dd p{background: #fff;line-height: 3.2rem;border-radius: 0.6rem;padding: 0.4rem 1.2rem;font-size: 1.6rem;display: inline-block;word-break: break-all;}
.live-hd .item .item_nick{/*position: absolute;bottom:-3.6rem;font-size: 1.4rem;*/ padding-bottom: 0.5rem;}
.live-hd .item .item_nick a{/*display: none;*/ color: #8c9094; margin-right: 0.8rem;text-decoration: none;}
.live-hd .item_nick .item_time{position: static;color: #c0c0c0;}
.editor .pic{display: none}
.comment_type{display: none;}
.comment_reload{display: none;}
.live-hd .item .more{display: block;  width: 100%;}
.live-hd  .publish_box_wrap{width: 100%;border: none;}
.live-hd  .text .text_placeholder{ width: 65%;/*display: none !important;*/top:18px;z-index: 100;}
.live-hd .editor .text{float: none;}
.live-hd .editor .text textarea{width: 95%;background: #fff;font-size: 1.2rem;}
.live-hd .control{width: 100%}
.live-hd .control button{float: right;margin-right: 10px;background: #ffda83 !important;color: #000;border-radius: 3px;}


/*轮播图*/
#slides {
	width:100%;
	height:25rem;
	overflow: hidden;
}


.slides_container {
	width:100%;
	height:22.5rem;
	overflow:hidden; 
	position:relative;
	/*display:none;*/
}

.slides_container a {
	width:100%;
	height:22.5rem;
	display:block;
	position: relative;
}
.slides_container a strong{
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	padding: 0 10px;
	overflow: hidden;
	color: #fff;
	line-height: 40px;
	height: 40px;
	padding-top: 70px;
	background: url(images/bantouming.png) 0 0 repeat-x;
	font-size: 20px;
	text-align: center;
}
.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
 * 纯视频 样式
 */
.title-con .title-video{font-size: 2rem;line-height: 2.6rem;padding-top: 1rem;font-weight: bold;text-align: center;}
.title-con .status-con{text-align: center;padding:1rem 0 0 0;}
.title-con .time-video{padding-top: 0.1rem;display: -webkit-box;display: -moz-box;display: -ms-box;display: -o-box;display: box;}
.title-con .time-video .time-show{-webkit-box-flex: 1;-moz-box-flex: 1;-ms-box-flex: 1;-o-box-flex: 1;box-flex: 1; padding: 0.5rem}
.title-con .time-video .time-show:nth-child(1){text-align: right;}
.title-con .time-video .time-show .dec{font-size: 1.4rem;color: #a2adb3; line-height: 2rem}
.title-con .time-video .time-show .date{font-size: 3rem;color: #4585ec;line-height: 2.5rem}
.title-con .time-video .time-show .hour{font-size: 5rem;color: #4585ec;line-height: 5rem}
.title-con .status-con .live-status {display: inline-block;line-height: 2.2rem;font-size: 1.4rem;color: #fff;text-align: center;background: #fbbf31;padding: 0 0.6rem;vertical-align: text-bottom;border-radius: 0.4rem;}
/*
 * 专题视频样式
 * 
 */
.banner{height:6rem;width: 100% }
.banner img{width: 100%;height: 100%;}
.main-footer { margin: 0 auto; 	overflow: hidden; 	padding-top: 3rem;text-align: center;}
#footer-zhiji { margin: 0 auto; 	overflow: hidden; 	padding-top: 3rem;background: #f0f0f0;}

	#footer-zhiji  .content{width: 95%;margin: 0 auto;}
	
	#footer-zhiji  .content .left-con{}
		#footer-zhiji  .content .left-con .logo{width:40%;margin: 0 auto;}
			#footer-zhiji  .content .left-con .logo img{width: 100%;height: 100%}
		#footer-zhiji  .content .left-con .text{width: 100%;    margin: 0 auto;    text-align: center;}
			#footer-zhiji  .content .left-con .text p{line-height: 18px;font-size: 12px;}
			
	#footer-zhiji  .content .right-con{font-size: 12px;text-align: center;}
		#footer-zhiji  .content .right-con .text{}
		#footer-zhiji  .content .right-con .text .jieshao a{display: inline-block;padding: 0 10px;line-height: 14px;border-right: 1px solid #787878;cursor: pointer;}
			#footer-zhiji  .content .right-con .text a.last{border:none;}
			#footer-zhiji  .content .right-con .xhlogo-footer{margin: 0 auto; height: 42px; padding-left: 3px;  padding-top: 10px;}
				#footer-zhiji  .content .right-con .xhlogo-footer span {height: 40px;line-height: 40px;display: inline-block;    vertical-align: middle;    padding: 0 6px;}
        			#footer-zhiji  .content .right-con .xhlogo-footer a {cursor: pointer;height: 40px;line-height: 40px;display: inline-block;    vertical-align: middle;    padding: 0 6px;}
        				#footer-zhiji  .content .right-con .xhlogo-footer a.logo-f img{height: 100%}
        				
        #footer-zhiji  .content .right-con .erweima{float: left;margin-left: 20px;width: 90px;height: 88px; margin-top: -10px;}
        	#footer-zhiji  .content .right-con .erweima img{width: 100%;height: 100%}
        	
		#footer-zhiji  .content .right-con .xhlogo-footer{margin: 0 auto; height: 42px; padding-left: 3px;  padding-top: 10px;}
				#footer-zhiji  .content .right-con .xhlogo-footer span {height: 40px;line-height: 40px;display: inline-block;    vertical-align: middle;    padding: 0 6px;}
        			#footer-zhiji  .content .right-con .xhlogo-footer a {cursor: pointer;height: 40px;line-height: 40px;display: inline-block;    vertical-align: middle;    padding: 0 6px;}
        				#footer-zhiji  .content .right-con .xhlogo-footer a.logo-f img{height: 100%}

/* 
 *纯文字直播样式
 * 
 */
.title-wordcon{padding:0.6rem 1rem 0.6rem 1.6rem;background: #f3f4f6;}
	.title-wordcon p.title{line-height: 3.2rem;font-size: 1.8rem;text-align: center;}
		.title-wordcon p.title .live-status{display: inline-block;line-height: 2.2rem;font-size: 1.4rem;color: #fff;
											text-align: center;background: #fbbf31;padding: 0 0.6rem;vertical-align: text-bottom;border-radius: 0.4rem;}
		.title-wordcon p.time{line-height: 2.4rem;color: #a2adb3;font-size: 1.2rem;}       


.listword-follow{height: 4.6rem;padding: 1.5rem;}
			.listword-follow a{
				display:block;
				margin:0 auto;
				height: 4.6rem;
				width: 4.6rem;
				border-radius:50%;
			}
			.listword-follow a img{display:block;width:100%;height:100%;border-radius:50%;}
			.listword-follow .listword-like{
				position: relative;
			}
			.listword-follow .listword-like em{
				position:absolute;top:0;left:0;right:0;bottom:0;
				display:block;
				line-height:4.6rem;font-size:1.6rem;color:rgba(196,185,190,1);
				text-align:center;
				background:#fff;
				border-radius:50%;
				box-shadow:0 0 0 1px rgba(196,185,190,1);
				opacity:0;
				-webkit-transition: opacity .8s;
				-moz-transition: opacity .8s;
				transition: opacity .8s;
			}
			.listword-follow .listword-like span {
			    position:absolute;
			    top:0;
			    left:0;
			    bottom:0;
			    right:0;
			    z-index:2;
			    display:block;
			    font-size: 3rem;
			    line-height:4.6rem;
			    color:#fff;
			    font-weight:bold;
			    text-align:center;
			    -webkit-transition: -webkit-transform 0.5s, opacity 0.6s;
			    -moz-transition: -moz-transform 0.5s, opacity 0.6s;
			    transition: transform 0.5s, opacity 0.6s;
			}
			.listword-follow .listword-like:after {
				pointer-events: none;
				position: absolute;top: 0;left: 0;z-index:1;
				width: 100%;
				height: 100%;
				border-radius: 50%;
				content: '';
				background: rgba(247,127,114,1);
				-webkit-box-sizing: content-box; 
				-moz-box-sizing: content-box; 
				box-sizing: content-box;
				-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
				-moz-transition: -moz-transform 0.2s, opacity 0.3s;
				transition: transform 0.2s, opacity 0.3s;
			}
			.listword-follow .sup span{
				-webkit-transform: scale(1.3) translateY(-3rem);
				-moz-transform: scale(1.3) translateY(-3rem);
				-ms-transform: scale(1.3) translateY(-3rem);
				transform: scale(1.3) translateY(-3rem);
				opacity:0;
				color:rgba(247,127,114,1);
			}
			.listword-follow .sup:after{
				-webkit-transform: scale(1.3);
				-moz-transform: scale(1.3);
				-ms-transform: scale(1.3);
				transform: scale(1.3);
				opacity: 0;
			}
			.listword-follow .sup em{
				opacity:1;
			}
.liveword-hd{border: none;}
.brief-word{padding-top: 2rem;}
.brief-word p{text-indent: 2em;color: #757575;font-size: 1.8rem;line-height: 3.2rem;padding: 2rem 3rem;position: relative;}
		 .brief-word em.left{display:block;width: 5.4rem;height: 5rem;background:url(../images/live-icon1.png) 0 0 no-repeat;position: absolute;top:4px;left: 0;}
		 .brief-word em.right{display:block;width: 5.4rem;height: 5rem;background:url(../images/live-icon2.png) 0 0 no-repeat;position: absolute;bottom:-4px;right: 0;}
		 
.live-hd .hd-con .live-list .follow-wordstyle {
    position: absolute;
    top: 0.7rem;
    right: 2rem;
}
.live-hd .hd-con .live-list .share-wordstyle{
	right: 5rem;
}
.live-hd .hd-con .live-list .time-wordstyle{
		position:absolute;bottom:1rem;left:0.5rem;
		display:block;padding:0 1rem;
		color:#a2adb3;font-size:1.4rem;line-height:2rem;
		border:none;
		border-radius:0.5rem;
	}
.sharecon-wordStyle{right: 110px;}
.live-hd .hd-con .live-list .list-main p.title{font-weight: bold;padding: 1rem 1.2rem 0.5rem 1.2rem;}
/*直播列表图片展示*/
.imgshow{    margin: 0 auto;    padding: 3rem;    position: fixed;    top: 0;    right: 0;    bottom: 0;    left: 0;    background: #000;    z-index: 1000;}
.imgshow .imgshowD{width:100%;    position: absolute; left: 50%; transform: translateX(-50%) translateY(-50%); top: 50%;display: none;}

.video-list-movies-wrap .ul-list li p span{color: #6e747b !important;}
